Subject: Re: [bug#38008] [PATCH] website: home: Fix contrast issue in video boxes.
From: "pelzflorian (Florian Pelz)" <[email-masked]>
To: sirgazil <[email-masked]>
Cc: [email-masked]
Date: Fri, 1 Nov 2019 08:19:08 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu, Oct 31, 2019 at 02:11:50PM -0500, sirgazil via Guix-patches via wrote:
> This commit changes the white text on yellow background when hovering
> over the featured video boxes to conform to WCAG 2.0 Level AA
> guidelines. Instead, only the title of the video is changed to yellow
> on hover.
> 
> * website/static/media/css/video-preview.css: New style sheet.
> * website/static/base/css/elements.css (video): New rule set.
> * website/static/base/css/index.css:
>   (.video-preview): Move to the new video preview style sheet.
> * website/apps/base/templates/home.scm:
>   (home-t): Use the new video and video preview styles.
> * website/apps/media/templates/components.scm:
>   (video-preview): Use new video preview style.
>   (video->shtml): Use the new video style instead of the style defined
>   for the .video-preview class.

Pushed.  It is much prettier.  Thank you!

Perhaps the link-light I added should be deleted now that there is a
video-link CSS rule, but I’m not sure.  Shall I delete it?

Regards,
Florian